@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);

body {
	font-family: 'Lato', sans-serif;
	/*background: url(graphics/grunge_wall.jpg) repeat; */
	font-weight: 400;
	color: #000;
	margin: 0;
	top: 0;
}

a {
 	color:#af001d;
	text-decoration: none;
	font-weight: 400;
}

a:hover {
 	color:#d0ccbf;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

h1 {
	font-size: 180%;
	margin:0;
	font-weight:400;
	color:#000;
	text-align:left;
	text-transform:capitalize;
}

h2 {
	font-size: 150%;
	margin:0;
	font-weight:400;
	color:#af001d;
	text-align:left;
	text-transform: capitalize;
}


h3 {font-size: 130%;
	font-weight:400;
	margin:0;
	color:#000;
	text-align:left;
}


h4 {
	font-size: 190%;
	margin:0;
	font-weight:400;
	color:#000;
	text-align:center;
}

.w-100{
    width: 100% !important;
}

.xtrasmall-text {
	font-size:50%;
	line-height: 120%;
}

.small-text {
	font-size:80%;
	line-height: 120%;
	text-align:left;
	color:#000;
}


.medium-text {
	font-size:120%;
	font-weight:700;
}

.medium-text a {
	font-size:120%;
	text-decoration: underline;
	color: #557841;
}

.medium-text a:hover {
	color: #fff;
}

.large-text {
	font-size:140%;
	font-weight:700;
	color: #3a2e24;
	text-align:center;
}

.extra-large-text {
	font-size:200%;
	font-weight:700;
	text-transform:uppercase;
	color:#6e2f22;
	margin-top: 1%;
}

.sub-text {
	font-size:80%;
	color: #bf0502;
}

.red {
    color:#bf0502;
}

.red:hover {
 	color:#d0ccbf;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}


/*************start content*************/
.hide-top {
display:none !important;
}

#top-nav-wrapper {
	width:100%;
	height:auto;
	background: url(images/topnavbg.jpg) top repeat-x;
	overflow:hidden;
	z-index:999;
	position:relative;
}

#top-nav {
	max-width:1250px;
	width:100%;
	margin:0 auto;
	text-align:right;
	font-size: 80%;
	padding:0;
}

#top-nav li a:hover {
	color:#d0ccbf;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


#top-nav ul {
	width:100%;
	margin:0 auto;
	height:auto;
	padding:1% 0;
}

#top-nav li {
	display: inline;
	margin: 0;
	font-weight: 300;
	padding: 0 2% 0 0;
	cursor: pointer;
	font-size: 90%;
	list-style-type:none;
}

#top-nav li:last-child {margin:0; padding:0;}

#top-nav li a {color:#fff;}


#logo-banner-wrapper {
	background: url(images/navbg.png) rgba(255, 255, 255, 0.55) no-repeat left top;
	z-index: 999;
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
}

/*.logo-container {
	width:20%;
	margin-left:13%;
	padding:10px 0;
	max-width: 230px;
}*/

.logo {
	width:20%;
	margin-left:13%;
	margin-right:0%;
	padding-top:10px;
	padding-bottom:10px;
	float: left;
}

.logo img {
	width:100%;
	height:auto;
	padding-top:5%;
	max-width: 230px;
}


/*.bannerad-container {
    float: left;
    margin-top: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 34%;
}*/


.bannerad  {
	margin-top: 2%;
	max-width: 360px;
	min-width: 320px;
    float: right;
    padding: 0;
    right: 0;
    top: 0;
    width: 30%;
	margin-right: 2%;
}

.bannerad img {
	width:100%;
	height:auto;
}
.button-holder{
	width: 30%;
	float: left;
	margin:1% 1.5% 0;
}
.blog{
	width: 60%;
	float: none;
	margin:1% auto 5px;
	text-align: center;
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* 	Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	color:#c3b3a9;
	font-size: 130%;
	text-transform: capitalize;
	padding: 8px 5px;
	transition-delay: .2s;
	font-weight: bold;
}
.blog:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6e5f4c+0,000000+100 */
background: rgb(110,95,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(110,95,76,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(110,95,76,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(110,95,76,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e5f4c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	color:#ffffff;
}
.hide {
display:none;
}

#nav-wrapper {
	width:98%;
	height:auto;
	padding:1%;
	margin-left:10%;
}

#nav {
	width:100%;
	margin:0 auto;
	font-size: 92%;
	color:#000;
	padding:0;
	text-align:left;
}

#nav ul {
	width:100%;
	margin:0 auto;
	height:auto;
	padding:0;
}

#nav li {
	display: inline;
	margin: 0;
	font-weight: 300;
	padding: .91%;
	cursor: pointer;
	list-style-type:none;
	color:#000000;
}

#nav li a {color:#000000;}

#nav li a:hover {
	color:#af001d;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/****************nav end****************/

#slides {
	width:100%;
	height:auto;
}

#slides img {
	width:100%;
	height:auto;
}

#static-wrapper {
	width:100%;
	height:auto;
	position: relative;
	margin-top: -10%;
	padding:0;
}


#static {
	width:100%;
	height:auto;
}

#static img {
	width:100%;
	height:auto;
}


#content {
	width: 100%;
	max-width: 1100px;
	padding: 1%;
	margin: 0 auto;
}

#home-wrapper {
	max-width: 1200px;
	width: 96%;
	margin:1% auto;
	height:auto;
}

.welcome {
	width:56%;
	text-align:left;
	height:auto;
	margin: 1% auto;
	float:left;
}

.news {
	float:right;
	width:40%;
	height:auto;
}

.news img {width:100%; height:auto;}

.special {
	max-width:1200px;
    width:94%;
	margin:.5% auto 0 auto;
	padding:0;
	overflow:hidden;
	text-align:center;
	/*display: none;*/
}

.special img {width: 100%; height:auto;}

.direct-entries {
                max-width:1200px;
                width:94%;
                margin:auto;
                overflow:hidden;
                padding:15px 0 15px;
}

.direct-entries ul {
                width:100%;
                margin:0;
                padding:0;
}

.direct-entries li {
                width:21.5%;
				margin:0 0 0 2%;
                padding:1%;
                display:block;
                float:left;
                list-style-type:none;
                text-align:center;
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* 	Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}

.direct-entries li:first-child {
                margin:0;
}


.direct-entries h5 {color:#c3b3a9; font-size: 150%; text-align:left; margin:0; text-transform: capitalize;}
.direct-entries h6 {color:#c3b3a9; font-size: 120%; text-align:left; margin:0; line-height: 130%;}
.direct-entries h6 a {color:#c3b3a9;font-weight:700;}
.direct-entries h6 a:hover {color:#fff;}



.callout-box-wrapper {
	margin: 0 auto;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6e5f4c+0,000000+100 */
background: rgb(110,95,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(110,95,76,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(110,95,76,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(110,95,76,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e5f4c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

.callouts {
	max-width:1200px;
	min-height: 290px;
	width:100%;
	margin:auto;
}

.callout-c1 {width: 50%; float:left;}
.callout-cl-pic-bull {background: url(images/bull.jpg) no-repeat left; background-position: 61% 95%; float:left;
max-width: 250px; min-height: 290px; width:35%; margin-right: 5%;}

.callout-c1-text h1 {font-size: 160%; color: #fff; text-transform: uppercase; font-family: 'Lato', sans-serif;padding:1%; margin:0; font-weight: 700;}
.callout-c1-text {text-align:left; font-size: 105%; width: 75%; float:left;color:#fff; line-height: 200%;}
.callout-c1-text a {color:#fff;}
.callout-c1-text a:hover {color:#d0ccbf;}

.callout-c2-pic-phone {background: url(images/phoneapp.png) no-repeat top left; float:left;
max-width: 139px; min-height: 260px; width:33%; margin-right: 5%;}

.callout-c2-text h1 {font-size: 165%; color: #fff; text-transform: uppercase; font-weight: 700; font-family: 'Lato', sans-serif; margin:0 auto 2%;}
.callout-c2-text h2 {font-size: 140%; color: #fff; text-transform: uppercase; font-family: 'Lato', sans-serif; margin:0 auto 1%;}
.callout-c2 img {width:64%; height:auto; float:left; margin-right: 4%;}
.callout-c2-text {text-align:left; font-size: 90%; width: 80%; float:left; color:#fff;padding:1%;}
.callout-c2-text a {color:#fff;}
.callout-c2-text a:hover {color:#d0ccbf;}


.callout-box {
	max-width: 400px;
	min-height:260px;
	width: 57%;
	float:left;
	margin:auto;
	text-align:left;
}

#marqueecontainer{
position: relative;
width: 100%; /*marquee width */
height: 150px; /*marquee height */
background-color: transparent;
overflow: hidden;
}


.button a {
	display: inline-block;
	background-color: #f05a22;
	color: #fff;
	font-size: 250%;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	float:left;
	padding: 1.5%;
	border-radius: 5px;
}

.button a:hover {
	background-color: #d3dd2f;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn{
	background-color:#a80018;
	background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
	color:#FFF;
	font-size:large;
	padding: 5px;
	-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* future proofing */
		-khtml-border-radius: 5px; /* for old Konqueror browsers */
}


#main {
	max-width: 1200px;
	width:96%;
	margin: 0 auto;
	line-height: 160%;
/*	margin: 6% auto auto;*/
}

#title-wrapper {
	width:100%;
	max-width:1325px;}

#title {
	font-size: 200%;
	font-weight:400;
	color:#fff;
	text-align:right;
}


.row1 {
	background-color: transparent;
    color: #000;
    float: left;
    font-size: 10pt;
    font-weight: 300;
    height: 25px;
    margin: 0 4% 1% 0;
    text-align: left;
    width: 43%;}

.about-picL {
	width:25%;
	float:left;
	margin: 0 3% 0 0;
	padding: 0;
	font-size: 80%;

}

.about-picL img {
	width:100%;
	height:auto;
	border: solid 2px #000;
}

.about-picR {
	width:25%;
	float:right;
	font-size: 80%;
	text-align:right;
}

.about-picR img {
	width:100%;
	height:auto;
	border: solid 2px #000;
}

.promote-picL {
	width:18%;
	float:left;
	margin: 0 3% 0 0;
	padding: 0;
}

.promote-picL img {
	width:100%;
	height:auto;
}

.promote-picR {
	width:15%;
	float:right;
	text-align:right;
}

.promote-picR img {
	width:100%;
	height:auto;
}
/*************************General classes*************************/

.c1 {/*width: 91%;*/ margin:1% 0 2% 0; padding: 0; text-align:left; line-height:160%;}

.c1 img {
	width: 11%;
	padding: 1% 2% 0 0;
	height:auto;
	margin:0 auto;
}

.c1 h3 {text-align:center; font-size: 120%; text-transform:uppercase; color:#f05a22; }

.c2 {width: 40%;
	height:auto;
	margin: 1% 1% 1% 0;
	padding: 1% 1% 1% 0;
	float: left;
}

.c2-R {width: 50%;
	height:auto;
	margin: 1% 1% 1% 0;
	padding: 1% 1% 1% 0;
	float: right;
}

.c2 h3 {
	color: #800000;
	font-size:160%;
	font-weight:700;
	text-transform:uppercase;
}

.c2-R h3 {
	color: #800000;
	font-size:160%;
	font-weight:700;
	text-transform:uppercase;
}


.c3 {width: 29%;
	height:auto;
	margin: 2% 2.1%;
	float: left;
}
#home-wrapper .c3 {
	text-align: center;
}

#home-wrapper .c3 img {
	width:100%;
	height:auto;
	border: 1px solid #757779;
	max-width: 200px;
}
.c3-2 {width: 29%;
	height:auto;
	margin: 2% 10.5%;
	float: left;
	text-align: center;
}

.c3-2 a{color:#af001d;}
}
.c3-2 a:hover {
	color: #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#contact-wrapper .c3-2 img {
	width:100%;
	height:auto;
	border: 1px solid #757779;
	max-width: 300px;
}
.c3:last-child {margin-right:0;}

.c3 a {color:#af001d;}

.c3 a:hover {
	color: #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.c3 img {
	width:100%;
	height:auto;
	border: 1px solid #757779;
}

#contact-wrapper .c3 img {
	width:100%;
	height:auto;
	border: 1px solid #757779;
	max-width: 300px;
}


.c3 h1 {
	font-size: 140%;
	color: #ffffc3;
	text-align: center;
}

/*div#contact-wrapper .c3:nth-child(3n+1) {
    clear:left;
}*/

.c4 {
	background-color: #af001d;
	width: 21%;
	margin: 0 2% 1% auto;
	float: left;
	padding:1%;
	text-align:center;
	color:#fff;
	font-weight: 900;
	text-transform: uppercase;
}

.c4 a {
	color:#fff;
}
.c4:hover {
	color:#d0ccbf;}
.clear {
	clear: both;
}

/*******************footer*******************/


#footer-wrapper {
	width:100%;
	height:auto;
	overflow:hidden;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aeaaa0+0,6f6d66+100 */
background: #aeaaa0; /* Old browsers */
background: -moz-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#aeaaa0), to(#6f6d66));
background: -o-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: linear-gradient(#aeaaa0 0%, #6f6d66 100%); /* FF3.6-15 */
 /* Chrome10-25,Safari5.1-6 */
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaaa0', endColorstr='#6f6d66',GradientType=0 ); /* IE6-9 */
}


#footer-content{
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	min-height:192px;
	padding:1% 2% 0;
	text-align:center;
	display: flex;
	justify-content: center;
}

.footer-content-1 {text-align: left; color: #000; margin-right: 5%; font-size: 80%; text-transform: capitalize; line-height:160%;}
.footer-content-1 a {color:#000;}
.footer-content-1 a:hover {color:#fff;}

.footer-content-2 {text-align: left; color: #000; margin-right: 5%; font-size: 80%; text-transform: capitalize; line-height:160%;}
.footer-content-2 a {color:#000;}
.footer-content-2 a:hover {color:#fff;}

.footer-content-3 {text-align: left; color: #000; margin-right: 5%; font-size: 80%; text-transform: capitalize; line-height:160%;}
.footer-content-3 a {color:#000;}
.footer-content-3 a:hover {color:#fff;}

.footer-content-4 {color:#000; text-align:left;float:left; display:inline-block; height:auto; margin-right: 2%;font-size: 80%;text-transform: uppercase; line-height:160%;}
.footer-content-4 a {color:#000;}
.footer-content-4 a:hover {color:#fff;}

.facebook {float:right; height: 32px; }
.facebook img{height: 32px; width: auto;}
.facebook a {color:#fff;}
.facebook a:hover {background: url(images/facebook-wht.png) no-repeat center;}

.footer-anchor {
	background-color: #000;
	display:inline-block;
	font-size:75%;
	font-weight:400;
	color:#FFFFFF;
	line-height: 200%;
	width: 100%;
	text-align:center;
	padding: 1% 0;
}

.footer-anchor a {color:#FFFFFF;}
.footer-anchor a:hover {color:#af001d;}

.footer-anchor-tagline {
	font-family: 'Lobster Two', cursive;
	background-color: transparent;
	display:inline-block;
	font-size:122%;
	font-weight:400;
	color:#fff;
	width: 100%;
	margin: 3% auto 1% auto;
	text-align:center;
}

/************* semen pages *************/
/*.epdselect {width: 75%;}*/
.divwrapper {position:relative; float:left; width:100%; height:auto;}
.divwrapper-epd {position:relative; float:left; width:100%; height:32px; line-height:24px;}
.divrow-bull {position:relative; width:100%;}
.divrow {position:relative; /*float:left;*/ width:100%; display:inline;}
.epdvalue {width: 40%; display:inline;}
.valueselect {display:inline; width:24%; margin-left: 10%;}
.valueselect input {width:20%; margin-left:2%;}
.epdvalue .divrow:nth-child(2) {width: 20%;}
.semen-c2-left {width: 40%; height:auto; margin: 1% 1% 1% 0; padding: 1% 1% 1% 0; float: left;}
.semen-c2-right {width: 50%; height:auto; margin: 1% 1% 1% 0; padding: 1% 1% 1% 0; float: left;}
.owners {clear:both; float:left; width:300px; }

.epd-wrapper {position:relative; float:left; width:100%; height:auto; border-bottom: solid 1px #cacaca;}
.epd-name {width: 50%; height: auto; float: left; font-weight: 800;}
.epd-name a {color:#af001d}
.epd-name a:hover {color:#d0ccbf;}

.cert-wrapper {position:relative; float:left; width:20%; height:auto; border: solid 1px #cacaca; margin: 0 1% 15px; padding: 15px;}
div.cert-wrapper:nth-child(4n+4) {
    clear:left;
}
.cert-name {width: 100%; height: auto; float: left; font-weight: 800; text-align: center;}
.cert-name a {color:#af001d}
.cert-name a:hover {color:#d0ccbf;}


.epd-front {width: 20%; height: auto; float: left; }
.cert-front {width: 100%; height: auto; float: none; margin: auto;}

.cert-front .buycert {width: 80%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color:#af001d; float: none; font-size: 10pt; font-weight:700;line-height:120%; cursor:pointer; margin: auto;}

.buy {width: 80%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color:#af001d; float: left; font-size: 10pt; font-weight:700; line-height:120%; cursor:pointer;}
.buycert {width: 80%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color:#af001d; float: left; font-size: 10pt; font-weight:700;line-height:120%; cursor:pointer;}

.epd {width: 80%; height: 90px; float: left; line-height:120%;}
.row-1-brown1 {width: 7%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color:#5b4e3f; float: left; font-size: 10pt; font-weight:700;line-height:120%;}
.row-1-brown2 {width: 7%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color:#968268; float: left; font-size: 10pt; font-weight:700;line-height:120%;}
.row-1 {width: 7%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; background-color: #af001d; float: left; font-size: 10pt; font-weight:700;line-height:120%;}
.row-2 {width: 7%; text-align: center; height: 20px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;line-height:80%;}
.row-3 {width: 7%; text-align: center; height: 20px; margin-bottom: 5px; color: #000; background-color: #d4cecd; float: left; font-size: 10pt;font-weight:700;margin-top:-10px}

#popup1 {
	position:fixed;
	top:200px;
	background-color:#af001d;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

#popup2 {
	position:fixed;
	top:200px;
	background-color:#5b4e3f;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

#popup3 {
	position:fixed;
	top:200px;
	background-color:#5b4e3f;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

#popup10 {
	position:fixed;
	top:200px;
	background-color:#5b4e3f;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

#popup11 {
	position:fixed;
	top:200px;
	background-color:#5b4e3f;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

#popup4 {
	position:fixed;
	top:200px;
	background-color:#5b4e3f;
	color:#fff;
	border: solid 5px #fff;
	width:30%;
	min-height:180px;
	text-align:center;
	line-height:40px;
	z-index:-1;
	visibility:hidden;
}

/************* ai supplies detail pages *************/
.gallery-main {width: 96%; margin:auto; float:left;}

.gallerywrap {
	background-color:#fff;
	width:175px;
	height:230px;
	display:block;
	float: left;
	padding:1%;
	text-align:center;
	color:#000;
}

.galleryimg {background:url(images/aisupplies/1picA14.jpg) no-repeat center center; display:block; width:175px; height:175px; margin: 0 auto 10px auto; float:left; padding:1%; text-align:center;}



.detailimg {float:left; width:20%;margin-right:2%;}
.detaildesc {float:left; width:50%; height:auto;}
.price {width: 40%; height:auto;float:left;}
.price h1 {font-size:110%;font-weight:700;color:#af001d;text-align:left;}

/************* cattle detail page *************/
#detail-main {
	max-width: 1200px;
	width:96%;
	margin: 0 auto;
	line-height: 160%;
	/*padding:5%;*/
}

.cattle-wrapper {
	width:96%;
	clear:both;
	overflow:hidden;
	margin-bottom:2%;
/*	padding: 0 2% 2% 2%;*/
}

.cattle-wrapper h1 {
	font-size: 180%;
	margin:0;
	font-weight:800;
	color:#000;
	text-align:left;
	text-transform:upper}

.cattle-wrapper h2 {
	font-size:130%;
	font-weight:700;
	color:#382915;
	text-align:left;
}

.cattle-c1 {
	max-width:600px;
	width:50%;
	min-height:250px;
	float:left;
	margin-right: 5%;

}

.cattle-c1 img {
	width:100%;
	height:auto;
	border: #000000 1px solid;
}

.photo_small_container {float:left; width:100%; height:auto;}

.photo_small {float:left;margin:5px 10px 0 0;}

.photo_small img {width:100%; height:auto;}

.cattle-c2-order {
	width:36%;
	min-height:323px;
/*	float:right;*/
	padding: 1%;
	color:#000;
	background-color: #cacaca;
	border: solid 2px #af001d;
	text-align:center;
	margin: 0 0 15px 0;
	overflow:hidden;
}
.cattle-c2-order-row1 {width: 24.5%; text-align: right; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}
.cattle-c2-order-row2 {width: 24.5%; text-align: right; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}

.cattle-c5-order-row1 {width: 20%; text-align: right; height: 30px; margin-bottom: 5px; color: #000; float: left; font-size: 12px; font-weight:700; line-height: 14px;}
.cattle-c5-order-row2 {width: 20%; text-align: right; height: 30px; margin-bottom: 5px; color: #000; float: left; font-size: 12px; font-weight:700; line-height: 14px;}



.cattle-c2-order-quantity {width: 15.5%; text-align: center; height: 25px; margin: 0 10px 5px 0; color: #000; background-color:#fff; float: left; font-size: 10pt; font-weight:700;}
.cattle-c2-order-button {width: 15.5%; text-align: center; height: 25px; margin-bottom: 5px; color: #fff; background-color:#af001d; float: left; font-size: 12pt; font-weight:700;}


.cattle-c2-order h1 {font-size:180%;font-weight:700;color:#af001d;text-align:center;}

.cattle-c2-order h2 {font-size:105%;font-weight:700;color:#af001d;text-align:center;margin-top:15px;}

.cattle-c2 {
	width:41%;
	float:left;
	font-size: 90%;
	line-height: 130%;
}

.cattle-c2 a {color: #af001d; font-weight: 800;}
.cattle-c2 a:hover {color: #A3A1A1;}

.cattle-c2-name {width: 95%; text-align: left; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}
.cattle-c2-row1 {width: 49.5%; text-align: left; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}
.cattle-c2-row2 {width: 49.5%; text-align: left; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}

.angus-left {width:50%; float:left;}
.angus-right {width:50%; float:right;}

.prod-chart {width:100%; height:100%; float:left;
background: #aeaaa0; /* Old browsers */
background: -moz-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#aeaaa0), to(#6f6d66));
background: -o-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: linear-gradient(#aeaaa0 0%, #6f6d66 100%); /* FF3.6-15 */
 /* Chrome10-25,Safari5.1-6 */
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaaa0', endColorstr='#6f6d66',GradientType=0 ); /* IE6-9 */}

.prod-title {width: 100%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 12pt; font-weight:700;}
.prod-row-1 {width: 10.5%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}
.prod-row-2 {width: 10.5%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}
.prod-row-10 {width: 16%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10px; font-weight:700;}
.prod-row-11 {width: 14%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10px; font-weight:700;}
.prod-row-12 {width: 8%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 9px; font-weight:700;}
.prod-row-9 {width: 9%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; float: left; font-size: 10pt; font-weight:700;}


.maternal-chart {width:50%; height:130px; float:left; padding:0;margin:0;
	text-align:center;
background: #aeaaa0; /* Old browsers */
background: -moz-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#aeaaa0), to(#6f6d66));
background: -o-linear-gradient(#aeaaa0 0%, #6f6d66 100%);
background: linear-gradient(#aeaaa0 0%, #6f6d66 100%); /* FF3.6-15 */
 /* Chrome10-25,Safari5.1-6 */
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaaa0', endColorstr='#6f6d66',GradientType=0 ); /* IE6-9 */}
.maternal-title {width: 100%; text-align: center; height: 20px; margin-bottom: 5px; float: left; font-size: 12pt; font-weight:700;}
.maternal-row-1 {width: 20%; text-align: center; height: 20px; margin-bottom: 5px; float: left; font-size: 10pt; font-weight:700;}
.maternal-row-2 {width: 20%; text-align: center; height: 20px; margin-bottom: 5px; float: left; font-size: 10pt; font-weight:700;}

.carcass-chart {width:50%; height:130px; float:left; padding:0;margin:0;
	text-align:center;
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* 	Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */}
.carcass-title {width: 100%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 12pt; font-weight:700;}
.carcass-row-1 {width: 23.5%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 10pt; font-weight:700;}
.carcass-row-2 {width: 23.5%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 10pt; font-weight:700;}

.value-chart {width:100%; height:100%; float:left; background:#474747; color:#fff;}
.value-row-1 {width: 16%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 10pt; font-weight:700;}
.value-row-2 {width: 16%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 10pt; font-weight:700;}
.value-title {width: 100%; text-align: center; height: 20px; margin-bottom: 5px; color: #fff; float: left; font-size: 12pt; font-weight:700;}


.pedigree {
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
}

.pedigree img {
	width:100%;
	height:auto;
	border: #000000 1px solid;
}

.owner-info {
	width:100%;
	height:auto;
	float:left;
	font-size: 105%;
	font-weight: 800;
	line-height: 130%;
	margin-top: 2%;
}

.owner-info a {color: #af001d; font-weight: 800;}

.owner-info a:hover {color:#A3A1A1;}


/***************contact page***************/

#contact-wrapper {
	width:99%;
	overflow:hidden;
	margin: 2% auto;
}

#address {
	width:30%;
	float:left;
	color: #000;
	font-size: 100%;
	font-weight: 400;
	margin-right:5%;
}

#address a {
	color: #af001d;
	text-decoration: underline;
}

#address a:hover {
color: #d0ccbf;
}

#address img {
width: 100%;
height:auto;
}

#map {
	width: 100%;
	margin-top:2%;
}

#contact-form {
	width:30%;
	float:left;
	margin-right:5%;
}

#contact-form img {
	width:100%;
	height:auto;
	border:solid 1px #000;
}
#contact-team {
	width:30%;
	float:left;
}

#contact-team img {
	width:98%;
	height:auto;
	border:solid 1px #000;
}
.checkboxes-container {
	width: 60%;
	float:left;
	font-weight: 700;
}

.checkbox {
	width: 25px;
	float: right;
}


#order-form {
	width:45%;
	float:right;
	margin-top: 2%;
}

/*================ FORM ========================*/

form{
	width: 100%;

	}

fieldset{
	border: 0;
	padding: 10px 0 ;
	clear: left;
	}

.quantity{
	padding: 2%;
	width: 80%;
}


select{
	border: 1px solid #c2c3c6;
	padding: .5% 0;
	width: 35%;
	}

label{
	font-weight: bold;
	clear: both;
	}

textarea:focus, input:focus, select:focus{
	background: #c2c3c6;
	border: 1px solid #2c241c;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	outline: none;
}

#phone{display:inline-block;width: 90px;margin-right: 10px;}
.dash{display: inline-block; width: 10px; }

input[type="submit"],input[type="button"]{
	border: 1px solid #000;
	padding: 3px 0;
	font-family: 'Lato', sans-serif;
	margin-top: 5px;
	font-weight: 900;
	width: 15 0px;
	cursor: pointer;
	color:#fff;
	background: #af001d;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.contact button,
.contact input[type="button"],
.contact input[type="reset"],
.contact input[type="submit"] {
padding: 0.25em .5em;
margin: 0 0 1em 0;
cursor : pointer;
text-shadow:0 1px 0 #000;
background: #0077c0;
text-transform: uppercase;
text-align: center;
color: #fff;
-moz-box-shadow:inset 0px 0px 6px #666;
-webkit-box-shadow:inset 0px 1px 6px #666;
box-shadow:inset 0px 1px 6px #666;
font-size: 1.25em;
letter-spacing: 3px;
}

.contact input{
display:block;
max-width: 500px;
width:90%;
margin:0 0 10px 0;
border:none;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #666;
-webkit-box-shadow:inset 0px 1px 6px #666;
box-shadow:inset 0px 1px 6px #666;
}

/*.submit {
	background-color: #984e3d;
	color: #fff;
	width: 100px;
	height: 40px;
	margin: 20px 0 0 0;
	font-size:100%;
	font-weight:400;
	cursor:pointer;
}

.submit:hover {
	background-color: #85a653;
	color: #fff;
}*/


/*-----------------------contact form-----------------------*/

#contact-form label {
	margin: 4px 0px 10px 0px;
	float: left;
}

#contact-form input {
	width: 100%;
	padding: 7px;
	font-size: 80%;
	border: 1px solid rgba(148,148,148,1.00);
	margin-bottom: 9px;
}
#contact-form select {
	width: 100%;
	padding: 7px;
	font-size: 80%;
	border: 1px solid rgba(148,148,148,1.00);
	margin-bottom: 9px;
}
#contact-form input[type=checkbox] {
	float:left;
	margin-right:5px;
	margin-top:8px;
	width:10px;
}
#contact-form input[type=radio] {
	float:left;
	margin-right:5px;
	margin-top:8px;
	width:10px;
}
#contact-form textarea {
	width: 100%;
	padding: 7px;
	border: 1px solid rgba(148,148,148,1.00);
	color:rgba(38,38,38,1.00);
}

#contact-form .submit {
	background-color: #AF001D;
	border: 2px solid #AF001D !important;
	color:#ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 5px !important;
	width: auto;
	float: left;
	margin-top: 10px;
	font-size: 110%;
}

#contact-form .submit:hover {
background-color: #ffffff;
	border: 2px solid #AF001D;
	color:#AF001D;
	padding: 10px 5px !important;
}
#contact-form p{
	-webkit-margin-before: 0em;
}

/***************responsive***************/
@media screen and (max-width: 1570px){
	#top-nav {width:86%;}
	#bannerad-container {width:31%;}
	#logo-banner-wrapper {background-position: 13% 95%;}
}

@media screen and (max-width: 1470px){
	#nav {font-size:88%;}
}

@media screen and (max-width: 1430px){
	#nav {font-size:86%;}
	#logo-container {margin-left:11%;}
}

@media screen and (max-width: 1380px){
	#nav-wrapper {margin-left:7%;}
	#top-nav {width:93%;}
	#logo-container {margin-left:8%;}
	#nav {font-size: 90%;}
}

@media screen and (max-width: 1350px){
}

@media screen and (max-width: 1315px){
	#nav-wrapper {margin-left:5%;}
	.callout-c2-text h1 {font-size:150%;}
}

@media screen and (max-width: 1280px){
	#nav {font-size:87%;}
	#bannerad-container {width:31%;}
}

@media screen and (max-width: 1250px){
	#nav {font-size:84.5%;}
	#bannerad-container {width:33%;}
}
@media screen and (max-width: 1210px){
	.logo{
		margin-left: 8%
	}
	.bannerad{
		margin-right: 5%
	}
}
@media screen and (max-width: 1200px){
	#nav {font-size:82%;}
	.callout-1-text {width: 48%;}
	#static-wrapper {margin-top:-12%;}
	.callout-c2-text {width:85%;}
	.callout-c2-text h1 {font-size:140%;}
	.button-holder{
		width: 33%;
	}
}

@media screen and (max-width: 1160px){
	#nav-wrapper {margin-left:3%;}
	.cert-wrapper {width:28%; margin: 0 .5% 15px;}
div.cert-wrapper:nth-child(4n+4) {
    clear:none;
}
div.cert-wrapper:nth-child(3n+1) {
    clear:left;
}
}

@media screen and (max-width: 1150px){
	#logo-banner-wrapper {background-position: 15% 95%;}
	#logo-container {margin-left:5%;}
	#bannerad-container {width:36%;}
	.cattle-c2-order {width: 41%;}
	.cattle-c2-order-button {font-size:9pt;}
	#nav-wrapper {margin-left:2%;}
	#nav {font-size:81%;}
	h1 {font-size: 150%;}
	.welcome {font-size: 95%;}
}

@media screen and (max-width: 1115px){
	#nav {font-size:78%;}
}

@media screen and (max-width: 1100px){
	#nav {font-size:76%;}
	.epd-name {width:40%;}
}

@media screen and (max-width: 1085px){
.callout-c2-text {width: 90%;}
}

@media screen and (max-width: 1070px){
	#nav-wrapper {margin-left:1%;}
}

@media screen and (max-width: 1056px){
	#static-wrapper {margin-top: -11%;}
	#nav {font-size: 76%;}
	.callout-c1-text h1 {font-size:150%;}
}

@media screen and (max-width: 1048px){
	#logo-banner-wrapper {background-position: 16.5% 95%;}
	#nav-wrapper {margin-left:0;}
	#nav {font-size:75%;}
	h1 {font-size: 145%;}
	.bannerad{
		margin-right: 5%;
		margin-top: 1%;
	}
	.logo {
    margin-left: 1%;
}
	.button-holder{
	width: 35%;
		margin: 1% 1% 0;
}
	.blog{

	}
}

@media screen and (max-width: 1033px){
	#logo-banner-wrapper {background-position: 20% 95%;}
	#logo-container {width: 39%; margin-left:1%;}
	#bannerad-container {width: 39%; margin-right:1%;}
	.callout-c1-text {width: 90%;}
	#nav {font-size:74%;}
	#address {width: 45%;}
	#contact-form{width:45% }
	#contact-team {width:100%;}
	.cattle-c2-order {width: 42%;}
}

@media screen and (max-width: 1007px){
	#nav {font-size:72%;}
	.cattle-c2-order {width: 41%;}
	.cattle-c2-order-row1 {width:24%; font-size: 8pt;}
	.cattle-c2-order-row2 {width:24%; font-size: 8pt;}

}

@media screen and (max-width: 980px){
	h1 {font-size: 140%;}
	#popup1 {width:45%;}
	#popup2 {width:45%;}
	#popup3 {width:45%;}
	#popup4 {width:45%;}
	#popup10 {width:45%;}
	#popup11 {width:45%;}
	.callout-c2-text {width:98%;}

	.logo{
		margin-left: 1%;
	}
	.button-holder{
		margin:2% 1% 10px;
		font-size: 16px;
		float: right;
		width:50%;
	}
	.blog {


	}
	.bannerad{
		margin:20px auto 0 !important;
		width: 100%;
		float: none;
		clear: both;
	}
}

@media screen and (max-width: 965px){
	.detailimg {width: 28%;}
}

@media screen and (max-width: 955px){
	h1 {font-size: 135%;}
	.welcome {font-size: 81%;}
	#bannerad-container {width: 41%;}
}

@media screen and (max-width: 920px){
	#direct-entry h6 {font-size: 100%;}
}


@media screen and (max-width: 900px){
	.callout-1 {background-position: -42% 95%;}
	.callout-1-text {width: 45%;}
	h1 {font-size: 130%;}

}

@media screen and (max-width: 885px){
	#bannerad-container {width: 44%;}
	.direct-entries h5 {font-size: 130%;}
	.direct-entries h6 {font-size: 100%;}
	.prod-row-1 {font-size: 9pt;}
	.prod-row-2 {font-size: 9pt;}
	.maternal-row-1 {font-size: 9pt;}
	.maternal-row-2 {font-size: 9pt;}
	.carcass-row-1 {font-size: 9pt;}
	.carcass-row-2 {font-size: 9pt;}
	.value-row-1 {font-size: 9pt;}
	.value-row-2 {font-size: 9pt;}
	.cattle-c1 img {width: 94%;}
}

@media screen and (max-width: 850px){
	#bannerad-container {width: 48%;}
	.callout-c2-text {width: 93%;}
}

@media screen and (max-width: 830px){
	.row-1 {font-size: 9pt;}
	.row-1-brown1 {font-size: 9pt;}
	.row-2 {font-size: 9pt;}
	.row-3 {font-size: 9pt}
	.cattle-wrapper {width: 100%; padding:0;}
	.cattle-wrapper h2 {text-align:left;}
	.cattle-c1 {width:100%; float:none; margin:auto; text-align:center;}
	.cattle-c1 img {float:none; margin:auto; width:90%;}
	.cattle-c2 {width: 87%; margin:0;float:none;padding-left:8%;}
	.owner-info {padding-left:8%;}
	.cattle-c2-order {width: 82%; float:none; margin:0 auto 2% auto;}
	.cattle-c2-order-row1 {font-size: 12pt;}
	.cattle-c2-order-row2 {font-size: 12pt;}
	.prod-chart {width: 100%; margin:auto;}
	.value-chart {width:100%;margin-bottom:4%;}
	.maternal-chart {width: 50%;}
	.carcass-chart {width: 50%;}
	.pedigree {width: 75%; float:left; margin:auto;padding-left:8%;}
.cert-wrapper {width:42%;}
div.cert-wrapper:nth-child(3n+1) {
    clear:none;
}
	div.cert-wrapper:nth-child(2n+2) {
    clear:left;
}
}

@media screen and (max-width: 815px){
	.news  {margin-top:3%;}
	#static-wrapper {margin-top:-8%;}
	.direct-entries li {width: 100%; text-align:center; margin: 0 auto 1% auto;}
	.direct-entries li:first-child {margin:0 auto 1% auto;}
	.callout-c1 {width: 100%;float: none;overflow: hidden; border-bottom: solid 1px #fff;}
	.callout-c1-pic-bull {max-width: 200px;width: 30%;float: left;background-image: url(images/bull.jpg);}
	.callout-c2-pic-phone {max-width: 200px; width: 30%;float: left; background-image: url(images/phoneapp.png);}
	.prod-row-1 {font-size: 8pt;}
	.prod-row-2 {font-size: 8pt;}
	.maternal-row-1 {font-size: 8pt;}
	.maternal-row-2 {font-size: 8pt;}
	.carcass-row-1 {font-size: 8pt;}
	.carcass-row-2 {font-size: 8pt;}
	.semen-c2-right {width:55%;}
}

@media screen and (max-width: 775px){
	.row-1 {width: 10%;}
	.row-1-brown1 {width: 10%;}
	.row-1-brown2 {width: 10%;font-size:9pt;}
	.row-2 {width: 10%;}
	.row-3 {width: 10%;}
}


@media screen and (max-width: 768px){
	#bannerad-container {width: 51%;}
	.semen-c2-right {width: 55%;}
	.valueselect {margin-left:3%;}
	#popup1 {width:55%;}
	#popup2 {width:55%;}
	#popup3 {width:55%;}
	#popup4 {width:55%;}
	#popup10 {width:55%;}
	#popup11 {width:55%;}
	.c4 {font-size: 90%;}

}

@media screen and (max-width: 745px){
	.welcome {width:58%;}
}

@media screen and (max-width: 720px){
	#logo-banner-wrapper {
    padding-bottom: 5px;
}
	#logo-container {width: 28%; margin-left:1%;}
	#bannerad-container {width: 60%; margin-right:5%;}
	.footer-content-2 {width: 26%}
	.footer-content-3 {width: 35%}
	.semen-c2-left {width: 32%;}
	.c4 {font-size:80%;}
}

@media screen and (max-width: 680px){
	.footer-content-1 {font-size: 77%;}
	.footer-content-2 {font-size: 77%;}
	.footer-content-3 {font-size: 77%;}
	.detailimg {width: 32%;}
	.price {width:45%;}
	.logo{
		width: 30%
	}
	.button-holder{
		width: 60%;
		margin: 2% 1% 10px;
	}
	.blog{
		font-size: 80%;
		width: 44%;
	}
}


@media screen and (max-width: 640px){
.epd {width: 80%;}
.epd-name {width: 80%;}
.row-1 {width: 10%;height:auto;}
.row-1-brown1 {width: 10%;height:auto;}
.row-1-brown2 {width: 10%;height:auto;}
.row-2 {width: 10%;height:auto; margin-bottom: 16px;}
.row-3 {width: 10%;height:auto;}
.valueselect input {width: 14%;}
.c4 {font-size:78%;}
}

@media screen and (max-width: 610px){
	.footer-content-1 {font-size: 70%;}
	.footer-content-2 {font-size: 70%;}
	.footer-content-3 {font-size: 70%;}
	.gallerywrap {padding:3%;}
	#address {width: 96%;}
	#contact-form {float:left; margin:auto; width:96%;}
	.price {width:55%;}
	.c3 {width: 90%; margin: 2% 5%}
	.c3-2 {width: 90%; margin: 2% 5%}
	.cattle-c2-order {width:95%;}
	.cattle-c2-order-row1 {text-align:left;}
	.cattle-c2-order-row2 {text-align:left;}
	.c4 {font-size:73%;}
}

@media screen and (max-width: 575px){
	.semen-c2-left {width: 90%;}
	.semen-c2-right {width: 90%;}
	.footer-content-1 {width: 90%; text-align:center; margin: auto; float:none;}
	.footer-content-2 {width: 90%; text-align:center; margin: auto; float:none; padding-bottom: 3%;}
	.footer-content-3 {width: 90%; text-align:center; margin: auto; float:none;padding-bottom: 3%;}
	.facebook {width: 90%; text-align:center; margin: auto; float:none; padding-bottom: 3%;}
	.detailimg {width: 40%;}
	.callout-c2-text h1 {font-size:135%;}
	.c4 {width:80%; float:none; margin: 10px auto; font-size:120%;}
.cert-wrapper {width:90%; margin: 0 auto 15px;}
	div.cert-wrapper:nth-child(2n+2) {
    clear:none;
}
}


@media screen and (max-width: 550px){
	.welcome {width: 100%;}
	.news img {display:none;}
	#popup1 {width:65%;}
	#popup2 {width:65%;}
	#popup3 {width:65%;}
	#popup4 {width:65%;}
	#popup10 {width:65%;}
	#popup11 {width:65%;}
	.cattle-c2-order-row1 {text-align:left; font-size:9.5pt;}
	.cattle-c2-order-row2 {text-align:left; font-size:9.5pt;}
	.cattle-wrapper  h1 {text-align:center;}
}

@media screen and (max-width: 530px){
#logo-banner-wrapper {background-image:none; background-color: transparent;}
#logo-container {width:100%; float:none; margin:auto;}
#logo {width: 100%; margin:auto; clear:both;}
#bannerad-container {width:100%; float:none; margin:auto; position:relative;}
#bannerad {width: 100%; margin:auto;}
#slides {margin-top:11%;}
#static {margin-top:0;}
.callout-c1-text {width: 85%;}
#static-wrapper {margin-top:-1%;}
.cattle-c2 {width:100%; padding:0;}
.owner-info {width:100%; padding:0;}
.pedigree {float:left; width:98%; padding:0;margin-top:2%;}
}

@media screen and (max-width: 500px){
	#popup1 {width:92%;}
	#popup2 {width:92%;}
	#popup3 {width:92%;}
	#popup4 {width:92%;}
	#popup10 {width:92%;}
	#popup11 {width:92%;}
	.photo_small {width: 45%;min-height:125px;}
	.photo_small_container {float:none; margin:auto; width:90%;}
	.logo{
		width: 100%;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.button-holder{
		width: 80%;
		margin: 10px 10%;
	}
	.blog{
		width: 100%;
		margin: 0 auto 5px;
	}
}

@media screen and (max-width: 480px){
	#static-wrapper {margin-top: -1%;}
	.callout-c1-text {width: 95%;}
	.epd-front {width: 60%; float:left;}
	.buy {float:left;width:72%; margin: 2% auto;}
	.buycert {float:left;width:72%;margin: 4% auto;}
	.epd {width: 100%;}
	.row-1 {width: 10%;height:auto;}
	.row-1-brown1 {width: 10%;height:auto;}
	.row-1-brown2 {width: 10%;height:auto;}
	.row-2 {width: 10%;height:auto;}
	.row-3 {width: 10%;height:auto;}
	.gallerywrap {float:none; margin:auto;}
	.about-picL {width: 70%; float:none; margin:auto;}
	.about-picR {width: 70%; float:none; margin:auto;}
	.detailimg {width:100%; float:none;margin:auto;}
	.detaildesc {width:100%; float:none;}
	.price {width: 100%;}
	.cattle-c2-order-row1 {text-align:right;}
	.cattle-c2-order-row2 {text-align:right;}
	.callout-c2-text h1 {font-size:125%;}
	.callout-c2-text h2 {font-size:115%;}
	.callout-c2-pic-phone {margin-right: 3%; width: 33%;}
	#contact-form {width:88%;}
}

@media screen and (max-width: 420px){
	.maternal-row-1 {font-size: 6.5pt;}
	.carcass-row-1 {font-size: 6.5pt;}
	.maternal-row-2 {font-size: 6.5pt;}
	.carcass-row-2 {font-size: 6.5pt;}
	.cattle-c2-order-row1 {font-size:8.5pt;}
	.cattle-c2-order-row2 {font-size:8.5pt;}
	.galleryimg {width:100%;}
	.callout-c2-pic-phone {margin-right: 3%; width: 36%;}
}

@media screen and (max-width: 385px){
	.callout-c1-text {width: 100%; font-size: 90%;}
	.valueselect {margin-left:1%; font-size: 9pt;}
	.cattle-c2-order-row1 {font-size:8pt;}
	.cattle-c2-order-row2 {font-size:8pt;}
	.callout-c2-text h1 {font-size:111%;}
	.callout-c2-text h2 {font-size:100%;}
#logo {width: 100%; margin:auto; clear:both; text-align: center;}
/*#bannerad-container {max-width: 320px; text-align: left;}
#bannerad {width: 100%; margin:auto; text-align: left; margin-left: -25px;}*/
}

@media screen and (max-width: 375px){
	.callout-c1-text {width: 100%; font-size: 90%;}
	.callout-c1-text h1 {font-size: 150%;}
	.callout-c2-text h1 {font-size: 150%;}

	.row-1 {font-size: 7.5pt; width:10%;}
	.row-1-brown1 {font-size: 7.5pt; width:10%;}
	.row-1-brown2 {font-size: 7.5pt;width:10%;}
	.row-2 {font-size: 7.5pt;}
	.row-3 {font-size: 7.5pt;}
	.semen-c2-left {width: 90%;}
	.semen-c2-right {width: 90%;}
}

@media screen and (max-width: 360px){
	.callout-c1-text {font-size: 80%;}
	.callout-c2-text {font-size: 80%;}
	.valueselect input {width: 12%;}
	.row-1 {font-size:7pt;}
	.row-1-brown1 {font-size:7pt;}
	.row-1-brown2 {font-size:7pt;}
	.row-2 {font-size:7pt;}
	.row-3 {font-size:7pt;}
	.cattle-c2-order-row1 {font-size:7.5pt;}
	.cattle-c2-order-row2 {font-size:7.5pt;}
	.callout-c2-pic-phone {margin-right: 3%; width: 38%;}
}

@media screen and (max-width: 335px){
	.callout-c1-text h1 {font-size: 130%;}
	.callout-c2-text h1 {font-size: 130%;}
	.cattle-c2-order-row1 {font-size:7pt;}
	.cattle-c2-order-row2 {font-size:7pt;}
}

@media screen and (max-width: 320px){
	.cattle-c2-order-row1 {width: 25%;font-size:7pt;}
	.cattle-c2-order-row2 {width: 25%;font-size:7pt;}
	.cattle-c5-order-row1 {width: 20%; font-size: 10px; }
.cattle-c5-order-row2 {width: 20%; font-size: 10px; }
}
